html, body, #myPortalTable { height:100%; margin: 0; padding: 0; border: none; text-align: center; }
#myPortalTable { margin: 0 auto; text-align: left; vertical-align: middle; }body {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	color: #FFFFFF;
	background: #000000;
	font-size: 10px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

td {
	font-size: 10px;
}

a {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

p {
	padding: 4px 0 6px 0;
	text-align:left;
	height: 90px;
	width: 307px;
	margin: 0 0 0 0;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

#logo { 
	text-align: center;
	padding: 0 0 6px 0;
	margin: 0;
	border: 0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica;
	color: #FFFFFF;
}
#logo a { text-decoration: none; color: #FFFFFF; border: 0;}
#logo a:hover { text-decoration: underline;}
#logo img {border: 0;}

.media_type_select { font-size: 12px; color: #FFFFFF;
#directions
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin:0;
	padding: 0 5px 5px 5px;
	width:310px;
	height: auto;
	text-align: center;
	border: 1px solid #FFFFFF;
}

#close
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 3px 0 3px 0;
	width:100%;
	margin:0;
	text-align: center;
}

.myCaption
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 3px 0 3px 0;
	width:100%;
	margin:0;
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	text-align: center;
}

.myCaption p
{
	color: #000000;
	padding: 0 8px 0 8px;
	width: auto;
	height: auto;
	margin:0;
	text-align: center;
}

#close a
{
	color: #000000;
	cursor: pointer;
}

#close a:hover
{
	text-decoration: hover;
	cursor: pointer;
}

#dir_par
{
  height: 100px;
  width: 310px;
  text-align: left;
  padding-right: 3px;
  overflow: auto;
  display: block;
}

#directions a {
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
	}

#directions a:hover { 
	text-decoration: underline; 
	cursor: pointer;
}

#directions h2 {
	padding: 0 0 3px 0;
	margin: 0;
	text-align:center;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#direction_html {
	text-align:left;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0;
	padding:15px;
}

#direction_html h5 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
}

#horizontal_line_html {
	background-color:#FFFFFF;
	opacity:0.5; 
	font: normal 1px/1px arial;
	filter:alpha(opacity=50);
	height:1px; 
	padding:0;
	margin:20px 0 20px 0;
}